[Numpy-discussion] OS X binaries.

totonixsame@gmai... totonixsame@gmai...
Fri Dec 31 15:47:27 CST 2010


On Fri, Dec 31, 2010 at 7:44 PM, Gideon <gideon.simpson@gmail.com> wrote:
> I noticed that 1.5.1 was released, and sourceforge is suggesting I use
> the package numpy-1.5.1-py2.6-python.org-macosx10.3.dmg.  However, I
> have an OS X 10.6 machine.
>
> Can/should I use this binary?
>
> Should I just compile from source?

I suggest you to install pip [1] then use it to install numpy using
this command:

pip install numpy

It compiles fast.

[1] - http://pypi.python.org/pypi/pip


More information about the NumPy-Discussion mailing list